@charset "UTF-8";

/*----------------------------------------------------
	☆Reset

theme color #448CBC
color #333
link color #0CBACD


----------------------------------------------------*/

body, h1, h2, h3, h4, h5, h6, pre, ul , ol , li, dl, dt, dd, p, img {
	margin:0;
	padding:0;
	padding-left:0;
}

ul, ol {
	list-style-type:none;
}

ul li, ol li, dl {
	line-height:1.7;
}

a:focus {
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
	line-height:1.7;
}


h1, h2, h3, h4, h5, h6, pre, li, dt, dd, th, td, p {
	/*font-size:100%;*/
}


/*----------------------------------------------------
	☆Crearfix
----------------------------------------------------*/


.clearfix:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	font-size:0.1em;
	line-height:0;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
	min-height:1%;
}

/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
/* End hide from IE-mac */


